$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'e99c5b971b34bc64397be28766fe4c6f2a503f957e4027d9b8a9ff2ccc9ba40a'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.1.4.exe'
}
Install-ChocolateyPackage @packageArgs
